<section class="blog d-lg-block d-md-none d-none" id="blogSection">
    <div class="container blog__container">
        <div class="blog__title text-uppercase">Latest blog
        </div>
        <div class="indicators__container d-flex">
            <div class="title__line"></div>
        </div>
        <div class="blog__slider d-lg-flex">
            <div id="lg-carouselExampleIndicators" class="carousel slide blog__slider--large" data-ride="carousel">
                <ol class="carousel-indicators slider__indicators">
                    <li data-target="#lg-carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#lg-carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#lg-carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner slider__inner">
                    <div class="carousel-item active slider__item">
                        <div class="row items__container">
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/3.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item slider__item">
                        <div class="row">
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/3.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item slider__item">
                        <div class="row">
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/3.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="blog d-md-block d-lg-none d-none">
    <div class="container blog__container">
        <div class="blog__title text-uppercase">Latest blog
        </div>
        <div class="indicators__container d-flex">
            <div class="title__line"></div>
        </div>
        <div class="blog__slider d-md-flex">
            <div id="md-carouselExampleIndicators" class="carousel slide blog__slider--large" data-ride="carousel">
                <ol class="carousel-indicators slider__indicators">
                    <li data-target="#md-carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#md-carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#md-carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#md-carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner slider__inner">
                    <div class="carousel-item active slider__item">
                        <div class="row items__container">
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item slider__item">
                        <div class="row items__container">
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item slider__item">
                        <div class="row items__container">
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item slider__item">
                        <div class="row items__container">
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 item__inner-box">
                                <div class="item__img-box">
                                    <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                                </div>
                                <div class="item__content">
                                    <div class="content__header d-flex">
                                        <div class="header__calendar">
                                            <i class="fas fa-calendar-alt"></i>
                                            15 JAN 2016
                                        </div>
                                        <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                                    </div>
                                    <div class="content__heading text-capitalize">Products That Fight Static</div>
                                    <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                        Vivamus eget
                                        luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                        rutrum
                                        magna in, ornare enim.
                                    </div>
                                    <div class="btn__container row justify-content-center">
                                        <button class="content__btn text-white">
                                            Read More
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="blog d-md-none d-lg-none d-block mb-3">
    <div class="container blog__container">
        <div class="blog__title text-uppercase">Latest blog
        </div>
        <div class="indicators__container d-flex">
            <div class="title__line"></div>
        </div>
        <div id="sm-carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner slider__inner">
                <div class="carousel-item slider__item active">
                    <div class="col-12 item__inner-box">
                        <div class="item__img-box">
                            <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                        </div>
                        <div class="item__content">
                            <div class="content__header d-flex">
                                <div class="header__calendar">
                                    <i class="fas fa-calendar-alt"></i>
                                    15 JAN 2016
                                </div>
                                <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                            </div>
                            <div class="content__heading text-capitalize">Products That Fight Static</div>
                            <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                Vivamus eget
                                luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                rutrum
                                magna in, ornare enim.
                            </div>
                            <div class="btn__container row justify-content-center">
                                <button class="content__btn text-white">
                                    Read More
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider__item">
                    <div class="col-12 item__inner-box">
                        <div class="item__img-box">
                            <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                        </div>
                        <div class="item__content">
                            <div class="content__header d-flex">
                                <div class="header__calendar">
                                    <i class="fas fa-calendar-alt"></i>
                                    15 JAN 2016
                                </div>
                                <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                            </div>
                            <div class="content__heading text-capitalize">Products That Fight Static</div>
                            <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                Vivamus eget
                                luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                rutrum
                                magna in, ornare enim.
                            </div>
                            <div class="btn__container row justify-content-center">
                                <button class="content__btn text-white">
                                    Read More
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider__item">

                    <div class="col-12 item__inner-box">
                        <div class="item__img-box">
                            <img src="dist/img/blog/1.jpg" alt="" class="item__img">
                        </div>
                        <div class="item__content">
                            <div class="content__header d-flex">
                                <div class="header__calendar">
                                    <i class="fas fa-calendar-alt"></i>
                                    15 JAN 2016
                                </div>
                                <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                            </div>
                            <div class="content__heading text-capitalize">Products That Fight Static</div>
                            <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                Vivamus eget
                                luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                rutrum
                                magna in, ornare enim.
                            </div>
                            <div class="btn__container row justify-content-center">
                                <button class="content__btn text-white">
                                    Read More
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slider__item">
                    <div class="col-12 item__inner-box">
                        <div class="item__img-box">
                            <img src="dist/img/blog/2.jpg" alt="" class="item__img">
                        </div>
                        <div class="item__content">
                            <div class="content__header d-flex">
                                <div class="header__calendar">
                                    <i class="fas fa-calendar-alt"></i>
                                    15 JAN 2016
                                </div>
                                <div class="header__comments"><i class="fas fa-comments"></i> 4 comments</div>
                            </div>
                            <div class="content__heading text-capitalize">Products That Fight Static</div>
                            <div class="content__text">Aliquam dictum pellentesque nibh sit amet dapibus.
                                Vivamus eget
                                luctus nisi. Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula,
                                rutrum
                                magna in, ornare enim.
                            </div>
                            <div class="btn__container row justify-content-center">
                                <button class="content__btn text-white">
                                    Read More
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="controls__container">
                <a class="carousel__controls carousel-control-prev" href="#sm-carouselExampleControls" role="button"
                   data-slide="prev">
                    <span class="controls__icon carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel__controls carousel-control-next" href="#sm-carouselExampleControls" role="button"
                   data-slide="next">
                    <span class="controls__icon carousel-control-next-icon" aria-hidden="true"> > </span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>
</section>
